{% extends 'base.html' %}

{% block head %}
<title>Program generator</title>
{% endblock %}

{% block body %}
<div class="container">
    <h1 style="text-align: center">Generate program</h1>
    <div class="form">
        <form action="/generate/" method="POST">
            <div>
                <label>Level</label>
                <select name="level" size="1">
                    <option value="easy">Easy</option>
                    <option value="medium">Medium</option>
                    <option value="hard">Hard</option>
                </select>
            </div>
            <br>
            <div>
                <label>Number sets:</label>
                <input type="text" name="n_sets" id="n_sets">
            </div>
            <div>
                <label>Rest time:</label>
                <input type="text" name="rest_time" id="rest">
            </div>
            <br>
            <div>
                <input type="submit" value="Generate program">
            </div>
        </form>
    </div>
    <div>
        <p>
            <a href="/">
                <button class=grey ><!--style="height:75px;width:150px">-->
                    Back to index page
                </button>
            </a>
        </p>
    </div>
</div>
{% endblock %}